Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Chrome non supportato
#1
Da alcuni mesi su Chrome mi compare sempre la scritta "Questa versione di Chrome non è più supportata. Esegui l'upgrade a un browser supportato." Quando scarico il pacchetto suggerito per ubuntu e lo installo però Ubuntu Software Center mi restituisce "Architettura "amd64" errata" . Qual è il problema? La mia architettura è la seguente:
   
Forse è un problema di OS a 32 bit?

Comunque come si aggiorna in definitiva Chrome?
Grazie
Cita messaggio
Grazie da:
#2
a quanto pare hai un sistema 32 bit, quindi chrome non lo aggiorni più, devi rimuoverlo e rimuovere il ppa
Codice:
sudo apt-get purge google-chrome-stable
Codice:
sudo rm /etc/apt/sources.list.d/google-chrome* && sudo apt-get update
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Se hai un sistema a 32 bit lo puoi sostituire con slimjet e se hai la sincronizzazione attiva non perdi niente di ciò che hai in chrome.
http://www.slimjet.com/it/dlpage.php
Cita messaggio
Grazie da:
#4
Grazie a Tutti per i consigli
Cita messaggio
Grazie da:
#5
Di nulla! At
Cita messaggio
Grazie da:
#6
prego, ciao
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)